<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=n ">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@100&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css"
        integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@100&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Alfa+Slab+One&display=swap" rel="stylesheet">
    <link rel="stylesheet"
        href="https://cdn.jsdelivr.net/npm/@fortawesome/fontawesome-free@5.15.3/css/fontawesome.min.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Orelega+One&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="style(1).css">

    <title>Capstone 1</title>
</head>

<body>
    <audio disabled>
        <source src="./assets/images/blue.mp3" type="audio/ogg">
    </audio>

    <!-- HEADER -->
    <section id="header">
        <div class="container text-center">
            <div class="user-box">
                <img src="./assets/images/me.jpg" alt="">
                <h1>portFolio<span>()</span></h1>
                <p id="name">Justine Paolo V Lopez</p>



            </div>
        </div>
    </section>



    <!-- Profile  -->

    <section id="user-info">
        <div class="nav-bar">
            <nav class="navbar navbar-expand-lg">
                <a class="navbar-brand" href="#"><img src="./assets/images/nu.png" alt=""></a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav"
                    aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                    <i class="fa fa-bars"></i>
                </button>
                <div class="collapse navbar-collapse" id="navbarNav">
                    <ul class="navbar-nav ml-auto">
                        <li class="nav-item">
                            <a class="nav-link" href="index(1).html">HOME()</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#about">ABOUT()</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#skills">SKILLS()</a>
                        </li>

                        <li class="nav-item">
                            <a class="nav-link" href="#project-info">PROJECTS()</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#contact">CONTACT()</a>
                        </li>
                    </ul>
                </div>
            </nav>
        </div>


        <!-- About -->


        <div class="about container" id="about">
            <div class="row">
                <div class="col-md-6 text-center">
                    <img src="./assets/images/tine.jpg.jpg" class="profile-img" alt="">
                </div>
                <div class="col-md-6">
                    <h3>WHO AM I?</h3>
                    <p>Hi, I'm Justine. I graduated from National University with a degree of Bachelor of Science in
                        Information
                        Technology.
                        I got the chance to take my On-The-Job training as Technical Support in ABS-CBN which is one
                        of
                        the
                        biggest
                        media network here in Philippines.
                    </p>
                    <p>My goal is to be able to make a career switch to software development!
                    </p>
                    <p id="say">Sometimes we need to take full reset of our priorities. Maybe it's time to consider it.
                    </p>
                    <div class="skills-bar" id="skills">
                        <h1>Skills and Tools</h1>
                        <p>HTML and CSS</p>
                        <img src="./assets/images/css.jpg" alt="">
                        <p class="description"> Is a standard for describing the structure and presentation of
                            information via the Internet.</p>


                        <p>Bootstrap</p>
                        <img src="./assets/images/boot.png" alt="">
                        <div>
                            <p class="description">Bootstrap is a free and open-source CSS framework directed at
                                responsive,
                                mobile-first front-end
                                web development.</p>
                        </div>

                        <p>Gitlab</p>
                        <div>
                            <img src="./assets/images/gitlab.png" alt="">
                            <p class="description"> Platform that enables professionals to perform all the tasks in a
                                project—from project planning and source code management to monitoring and security.</p>
                        </div>

                        <p>JavaScript</p>
                        <div>
                            <img src="./assets/images/js.png" alt="">
                            <p class="description"> Text-based programming language used both on the client-side and
                                server-side that allows you to make web pages interactive.</p>
                        </div>

                        <p>Flexbox</p>
                        <div>
                            <img src="./assets/images/flexbox.png" alt="">
                            <p class="description"> It makes our life easier to design and build responsive web pages
                                without having to use tricky hacks and a lot of float and position properties in our CSS
                                code.</p>
                        </div>

                        <p>Grid System</p>
                        <div>
                            <img src="./assets/images/grid.png" alt="">
                            <p class="description"> Helps align page elements based on sequenced columns and rows. We
                                use this column-based structure to place text, images, and functions in a consistent way
                                throughout the design.</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <!-- Resume -->
        <div class="resume" id="resume">
            <div class="container">
                <div class="row">
                    <div class="col-md-6">
                        <h3>My Education</h3>
                        <ul class="timeline">
                            <li>
                                <h4><span>2020 - </span> Bachelor of Science in Information Technology Major in
                                    Programming</h4>
                                <b>National University</b>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>



        <!-- Projects -->


        <div class="container project text-center mt-5" id="project-info">
            <h1>PROJECTS</h1>
            <div class="card mb-3 mt-5">
                <img src="./assets/images/proj2.jpg" class="card-img-top img-fluid" alt="...">
                <div class="card-body">
                    <h5 class="card-title">Capstone 1</h5>
                    <p class="card-text">
                        AdventureAdventureAdventureAdventureAdventureAdventureAdventureAdventureAdventureAdventureAdventureAdventure.
                    </p>
                    <p class="card-text"><small class="text-muted">Updating.....</small></p>
                </div>
            </div>


            <div class="card mb-3 mt-5">
                <img src="./assets/images/proj.jpg" class="card-img-top img-fluid" alt="...">
                <div class="card-body">
                    <h5 class="card-title">Capstone 2</h5>
                    <p class="card-text">
                        AdventureAdventureAdventureAdventureAdventureAdventureAdventureAdventureAdventureAdventureAdventureAdventure.
                    </p>
                    <p class="card-text"><small class="text-muted">Updating.....</small></p>
                </div>
            </div>
            <div class="card mb-3 mt-5">
                <img src="./assets/images/proj3.jpg" class="card-img-top  img-fluid" alt="...">
                <div class="card-body">
                    <h5 class="card-title">Capstone 3</h5>
                    <p class="card-text">
                        WinterisComingWinterisComingWinterisComingWinterisComingWinterisComingWinterisComingWinterisComingWinterisComing
                    </p>
                    <p class="card-text"><small class="text-muted">Updating.....</small></p>
                </div>
            </div>
        </div>

        <!-- MAP    -->
        <div class="map">
            <h2>If you want to talk go to my bedroom.</h2>
            <iframe
                src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3860.8157909168654!2d120.99790151536494!3d14.609567180772391!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3397b61d3ea3bee3%3A0xb85dab8c4d4e7fb!2s551%20San%20Diego%20St%2C%20Sampaloc%2C%20Manila%2C%201008%20Metro%20Manila!5e0!3m2!1sen!2sph!4v1619369053586!5m2!1sen!2sph"
                width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy"></iframe>


            <!-- Button trigger modal -->

        </div>

        <!-- Contact -->

        <footer id="contact">
            <div class="footer-content">
                <h3>portFolio()</h3>
                <p>Please hesitate to contact me</p>
                <p class="email">justinepaolol@gmail.com</p>
                <ul class="socials">
                    <li><a href="https://www.facebook.com/justinepaolol/"><i class="fa fa-facebook"></i></a></li>
                    <li><a href="https://www.instagram.com/jstnpaolo/"><i class="fa fa-instagram"></i></a></li>
                    <li><a href="#"><i class="fa fa-youtube"></i></a></li>

                </ul>
                <!-- Button trigger modal -->
                <button type="button" class="btn btn-primary" data-toggle="modal" data-target="#exampleModal">
                    Contact Us
                </button>

                <!-- Modal -->

                <div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel"
                    aria-hidden="true">
                    <div class=" modal-dialog modal-dialog-centered"">
                       
            <div class=" modal-content">
                        <div class="modal-header">
                            <h5 class="modal-title" id="exampleModalLabel">Modal title</h5>
                            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                <span aria-hidden="true">&times;</span>
                            </button>
                        </div>


                        <h1 class="last">portFolio()</h1>
                        <div class="modal-body">

                            <form>
                                <div class="form-group" required>
                                    <label for="fName">First Name:</label>
                                    <input type="text" id="fName" placeholder="Enter First Name" required>
                                </div>

                                <div class="form-group" required>
                                    <label for="lName">Last Name:</label>
                                    <input type="text" id="lName" placeholder="Enter First Name" required>
                                </div>
                                <p>Please select your gender:</p>

                                <input type="radio" id="female" name="gender" value="female">
                                <label for="female">Female</label>
                                <input type="radio" id="male" name="gender" value="male">
                                <label for="male">Male</label>
                                <input type="radio" id="other" name="gender" value="other">
                                <label for="other">Other</label>




                                <div class="form-group">
                                    <label for="email" required>Email address</label>
                                    <input type="email" class="form-control" id="email" aria-describedby="emailHelp"
                                        placeholder="Enter your Email"> <small id="emailHelp"
                                        class="form-text text-muted">We'll never share your email
                                        with
                                        anyone else.</small>
                                </div>

                                <div class="form-group">
                                    <label for="password">Password</label>
                                    <input type="password" id="password" placeholder="Enter your Password" required>
                                </div>

                                <div class="form-group">
                                    <label for="number">Cellphone
                                        number</label>
                                    <input type="number" id="number" placeholder="Enter your Mobile number" required>
                                </div>

                                <label for="specialty" required>Specialty:</label>
                                <select name="specialty" id="specialty">
                                    <option value="" checked>None</option>
                                    <option value="front-end">Front-End</option>
                                    <option value="back-end">Back-end</option>
                                    <option value="databases">Databases</option>
                                    <option value="mobile developer">Mobile Developer</option>
                                </select>
                                <p>Devices that you have?</p>
                                <input type="checkbox" id="Desktop" name="Desktop" value="Desktop">
                                <label for="Desktop"> Desktop</label>

                                <input type="checkbox" id="Laptop" name="Laptop" value="Laptop">
                                <label for="Laptop"> Laptop</label>

                                <input type="checkbox" id="Mobile" name="Mobile" value="Mobile">
                                <label for="Mobile"> Mobile</label>

                                <div class="modal-footer">
                                    <button type="button" class="btn-info" data-dismiss="modal">Close</button>
                                    <button type="submit" class="btn-success">Submit</button>
                                </div>
                            </form>

                        </div>

                    </div>
                </div>
            </div>
            <div class="footer-bottom">
                <p>copyright &copy;2021 portFolio(). designed by <span>Justine</span></p>
            </div>
        </footer>


    </section>




    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous">
    </script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"
        integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous">
    </script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.min.js"
        integrity="sha384-+YQ4JLhjyBLPDQt//I+STsc9iw4uQqACwlvpslubQzn4u2UU2UFM80nGisd026JF" crossorigin="anonymous">
    </script>
</body>

</html>